### org.jfree.layouting.input.style.parser.stylehandler.text

# Class LineGridReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.AbstractCompoundValueReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.text.LineGridReadHandler`

Implemented Interfaces:
  CSSCompoundValueReadHandler

`public class LineGridReadHandler`
`extends AbstractCompoundValueReadHandler`

Creation-Date: 03.12.2005, 19:53:30

Author:
  Thomas Morgner

  ## Constructor Summary

  `LineGridReadHandler()`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.AbstractCompoundValueReadHandler

  `addHandler`, `createValues`, `getAffectedKeys`

## Constructor Details

### LineGridReadHandler

    public LineGridReadHandler()